/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\FMM_table.sql **/
--T_FMM_SCHEMEENTRY   时间段_时间段方案
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FMM_SCHEMEENTRY') 
CREATE TABLE T_FMM_SCHEMEENTRY
(
  FID BIGINT DEFAULT 0 NOT NULL,          	
  FENTRYID BIGINT DEFAULT 0 NOT NULL,     	
  FSEQ INT DEFAULT 0 NOT NULL,            	
  FSCHEMENAME NVARCHAR(255) DEFAULT ' ' NOT NULL	
);
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FMM_SCHEMEENTRY_L') 
CREATE TABLE T_FMM_SCHEMEENTRY_L
(
  FPKID NVARCHAR(255) DEFAULT ' ' NOT NULL,          	
  FENTRYID BIGINT DEFAULT 0 NOT NULL,          
  FLOCALEID NVARCHAR(255) DEFAULT ' ' NOT NULL,          	
  FSCHEMENAME NVARCHAR(250) DEFAULT ' ' NOT NULL
);

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FMM_ITRELSUBENTRY') 
CREATE TABLE T_FMM_ITRELSUBENTRY
(
  FENTRYID BIGINT DEFAULT 0 NOT NULL,   
  FDETAILID BIGINT DEFAULT 0 NOT NULL,    	
  FSEQ INT DEFAULT 0 NOT NULL,            	
  FWORKSTARTTIME INT DEFAULT 0 NOT NULL,  	
  FWORKENDTIME INT DEFAULT 0 NOT NULL,    	
  FWORKTIME DECIMAL(23,10) DEFAULT 0 NOT NULL
);

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\FMM_table.sql **/
